package de.renew.plugin.command;

import java.io.PrintStream;


/**
 * This command does nothing.
 *
 * @author J&ouml;rn Schumacher
 */
public class NoOpCommand implements CLCommand {
    @Override
    public void execute(String[] args, PrintStream response) {}

    @Override
    public String getDescription() {
        return "";
    }

    @Override
    public String getArguments() {
        return null;
    }
}